View Issue Details

IDProjectCategoryView StatusLast Update
0001795Enderal[All Projects] Questpublic2020-01-25 02:21
ReportersmoothgoalAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0001795: Put Off the Evil Hour doesnt give the pennies to Kabar
DescriptionThe quest is supposed to give the player a "Learning book: +1 Memory Point" if the player gives Kabar 500 pennies or more - i.e. both pay 300 for the root and give him 300 to pay his debt. Unfortunately the dialogues take the pennies from the player but don't give them to the NPC.

It was confirmed via console commands. His inventory remains empty(only with his clothes) when viewed with "showinventory" command. And the reward is given if one gives Kabar 500 pennies via console command(selected and ".additem f 500").

Steps To Reproduce1) Buy the roots from Kabar for 300 gold,
2) Don't return them to Nathalia and proceed with taking the note to find the truth.
3) Head to the Coprse Pit and witness the meeting.
4) Give Kabar 300 pennies to pay his debt.
Dialogue doesn't trigger and no book is received.
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2020-01-16 19:55

administrator   ~0003329

Last edited: 2020-01-16 19:56

View 2 revisions

Please attach a save to the ticket with which I can quickly reproduce the issue (right before giving the pennies to Kabar for example). Saves are located in Doucments\My Games\Enderal\saves\ and they consist of .ess and .skse file.

smoothgoal

2020-01-17 18:49

reporter   ~0003330

Oh, sorry. Here you go, just before step 1) of the reproduction steps.

Save 7 - Kilan Undercity Marketplace 02.24.50.ess (2,313,596 bytes)
Save 7 - Kilan Undercity Marketplace 02.24.50.skse (3,399 bytes)

stuemper

2020-01-25 02:20

administrator   ~0003340

Thanks, will be fixed in the next patch.

stuemper

2020-01-25 02:20

administrator   ~0003341

Thanks, will be fixed in the next patch.

Issue History

Date Modified Username Field Change
2020-01-16 19:42 smoothgoal New Issue
2020-01-16 19:55 stuemper Note Added: 0003329
2020-01-16 19:56 stuemper Note Edited: 0003329 View Revisions
2020-01-17 18:49 smoothgoal File Added: Save 7 - Kilan Undercity Marketplace 02.24.50.ess
2020-01-17 18:49 smoothgoal File Added: Save 7 - Kilan Undercity Marketplace 02.24.50.skse
2020-01-17 18:49 smoothgoal Note Added: 0003330
2020-01-25 02:20 stuemper Note Added: 0003340
2020-01-25 02:20 stuemper Note Added: 0003341
2020-01-25 02:21 stuemper Assigned To => stuemper
2020-01-25 02:21 stuemper Status new => resolved
2020-01-25 02:21 stuemper Resolution open => fixed